@font-face {
	font-family: 'SerifBlack';
    src: url('../webfonts/SerifBlack/SerifBlack.eot');
    src: url('../webfonts/SerifBlack/SerifBlack.eot?#iefix') format('embedded-opentype'),
		 url('../webfonts/SerifBlack/SerifBlack.woff') format('woff'),
         url('../webfonts/SerifBlack/SerifBlack.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
	font-family: 'SerifBlack';
    src: url('../webfonts/SerifBlack/SerifBlack.eot');
    src: url('../webfonts/SerifBlack/SerifBlack.eot?#iefix') format('embedded-opentype'),
		 url('../webfonts/SerifBlack/SerifBlack.woff') format('woff'),
         url('../webfonts/SerifBlack/SerifBlack.ttf') format('truetype');
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}

.mainDescription
{
	font-size: 17px;
	letter-spacing: .01em;
}
.mainDescriptionHeader
{
	font-family: SerifBlack, BellGothic, Georgia, Verdana, Helvetica, Arial, Verdana, sans-serif;
	font-size: 25px;
	letter-spacing: .13em;
}
.mainDescriptionHeader i
{
	letter-spacing: 0;
}
.mainDescriptionBuzz
{
	font-family : SerifBlack, BellGothic, Helvetica, Arial, sans-serif;
	letter-spacing: .13em;
}